<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Expendables Modding</author>
    <version>1.0.0.0</version>
	
	<title>
        <en>2020 Ram 2500</en>
    </title>
    <description>
        <en>
            <![CDATA[2020 Ram 2500]]>
        </en>
        <de>
            <![CDATA[2020 Ram 2500]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true" />
	
	<storeItems>
        <storeItem xmlFilename="SuperDuty.xml"/>
    </storeItems>
	
    <multiplayer supported="true" />

	<brands>
		<brand name="Ram" title="Ram" image="RAM.dds" />
	</brands>
 
</modDesc>
